﻿/* Theme CSS for standard */
/* Last updated: 2026-03-23 09:54:02 UTC */

:root {
    --body-backgroundColor: #FFFFFF;
    --body-font-family: Montserrat, sans-serif;
    --header-backgroundColor: #FFFFFF;
    --header-nav-textColor: #4B1C1C;
    --header-nav-linkColor: #0ea5e9;
    --header-nav-linkHoverColor: #A01C1C;
    --header-nav-linkActive: #A01C1C;
    --header-nav-linkActiveBgColor: transparent;
    --header-nav-borderColor: #FAFAFA;
    --logo-linkColor: #FFFFFF;
    --logo-linkHoverColor: #0284c7;
    --footer-backgroundColor: #6F1111;
    --footer-textColor: #ffffff;
    --footer-linkColor: #0ea5e9;
    --footer-linkHoverColor: #c502bb;
    --footer-SocialColor1: #8C3131;
    --footer-SocialColor2: #FFFFFF;
}
.content {
    --backgroundColor: #ffffff;
    --heading: #4B1C1C;
    --secondHeading: #4B1C1C;
    --textColor: #000000;
    --linkColor: #6F1111;
    --linkHoverColor: #A01C1C;
    --borderColor: #d1d5db;
    --highligthBgColor: #e0f2fe;
    --highligthTextColor: #032e59;
    --tableBackground: #ffffff;
    --tableBackgroundOdd: #fff;
    --tableBackgroundEven: #fff;
    --boxBgColor: #FFFFFF;
    --boxBorderColor: #DADAD7;
    --boxOpenBgColor: #FFFFFF;
    --boxOpenBorderColor: #ffc107;
    --boxTextColor: #000000; 
	--buttonBgColor: #6F1111; 
	--buttonTextColor: #ffffff;
}





















.content-c1 {
    --backgroundColor: #F0F0F0;
    --heading: #000000;
    --secondHeading: #000000;
    --textColor: #000000;
    --linkColor: #FFFFFF;
    --linkHoverColor: #4B1C1C;
    --borderColor: #d1d5db;
    --highligthBgColor: #e0f2fe;
    --highligthTextColor: #032e59;
    --tableBackground: #ffffff;
    --tableBackgroundOdd: #fff;
    --tableBackgroundEven: #fff;
    --boxBgColor: #fff3cd;
    --boxBorderColor: #ffc107;
    --boxOpenBgColor: #fff3cd;
    --boxOpenBorderColor: #ffc107;
    --boxTextColor: #ffc107;
    --buttonBgColor: #6F1111;
    --buttonTextColor: #ffffff;
}

















































.content-c2 {
    --backgroundColor: #6F1111;
    --heading: #FCFCFC;
    --secondHeading: #FFFFFF;
    --textColor: #FFFFFF;
    --linkColor: #04b1fb;
    --linkHoverColor: #0284c7;
    --borderColor: #d1d5db;
    --highligthBgColor: #e0f2fe;
    --highligthTextColor: #032e59;
    --tableBackground: #ffffff;
    --tableBackgroundOdd: #fff;
    --tableBackgroundEven: #fff;
    --boxBgColor: #FFFFFF;
    --boxBorderColor: #DADAD7;
    --boxOpenBgColor: #FFFFFF;
    --boxOpenBorderColor: #ffc107;
    --boxTextColor: #000000;
    --buttonBgColor: #6F1111;
    --buttonTextColor: #ffffff;
}

.content-c3 {
    --backgroundColor: #9D3B3B;
    --heading: #FFFFFF;
    --secondHeading: #FFFFFF;
    --textColor: #FFFFFF;
    --linkColor: #04b1fb;
    --linkHoverColor: #0284c7;
    --borderColor: #d1d5db;
    --highligthBgColor: #e0f2fe;
    --highligthTextColor: #032e59;
    --tableBackground: #ffffff;
    --tableBackgroundOdd: #fff;
    --tableBackgroundEven: #fff;
    --boxBgColor: #FFFFFF;
    --boxBorderColor: #DADAD7;
    --boxOpenBgColor: #FFFFFF;
    --boxOpenBorderColor: #ffc107;
    --boxTextColor: #000000;
    --buttonBgColor: #6F1111;
    --buttonTextColor: #ffffff;
}




